trader_stoch
trader_stochrsi
Trader Functions
PHP Manual

# trader_stochf

(PECL trader >= 0.2.0)

trader_stochf — Stochastic Fast

### Description

array trader_stochf ( array `$high` , array `$low` , array `$close` [, integer `$fastK_Period` [, integer `$fastD_Period` [, integer `$fastD_MAType` ]]] )

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

`fastK_Period`

  Time period for building the Fast-K line. Valid range from 1 to 100000.

`fastD_Period`

  Smoothing for making the Fast-D line. Valid range from 1 to 100000, usually set to 3.

`fastD_MAType`

  Type of Moving Average for Fast-D. TRADER_MA_TYPE_* series of constants should be used.

### Return Values

Returns an array with calculated data or false on failure.

trader_stoch
trader_stochrsi
Trader Functions
PHP Manual